» Ubuntu » 套件

Error

two or more packages specified (mp3wrap oneiric)